<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist SYSTEM "file://localhost/System/Library/DTDs/PropertyList.dtd">
<plist version="0.9">
<dict>
	<key>0x0001</key>
	<dict>
		<key>Name</key> <string>Generic Desktop</string>
		<key>0x0001</key> <string>Pointer</string>
		<key>0x0002</key> <string>Mouse</string>
		<key>0x0004</key> <string>Joystick</string>
		<key>0x0005</key> <string>GamePad</string>
		<key>0x0006</key> <string>Keyboard</string>
		<key>0x0007</key> <string>Keypad</string>
		<key>0x0008</key> <string>MultiAxisController</string>
		<key>0x0030</key> <string>X</string>
		<key>0x0031</key> <string>Y</string>
		<key>0x0032</key> <string>Z</string>
		<key>0x0033</key> <string>Rx</string>
		<key>0x0034</key> <string>Ry</string>
		<key>0x0035</key> <string>Rz</string>
		<key>0x0036</key> <string>Slider</string>
		<key>0x0037</key> <string>Dial</string>
		<key>0x0038</key> <string>Wheel</string>
		<key>0x0039</key> <string>Hatswitch</string>
		<key>0x003A</key> <string>Counted Buffer</string>
		<key>0x003B</key> <string>Byte Count</string>
		<key>0x003C</key> <string>Motion Wakeup</string>
		<key>0x003D</key> <string>Start</string>
		<key>0x003E</key> <string>Select</string>
		<key>0x0040</key> <string>Vx</string>
		<key>0x0041</key> <string>Vy</string>
		<key>0x0042</key> <string>Vz</string>
		<key>0x0043</key> <string>Vbrx</string>
		<key>0x0044</key> <string>Vbry</string>
		<key>0x0045</key> <string>Vbrz</string>
		<key>0x0046</key> <string>Vno</string>
		<key>0x0080</key> <string>System Control</string>
		<key>0x0081</key> <string>System Power Down</string>
		<key>0x0082</key> <string>System Sleep</string>
		<key>0x0083</key> <string>System Wake Up</string>
		<key>0x0084</key> <string>SystemContext Menu</string>
		<key>0x0085</key> <string>System Main Menu</string>
		<key>0x0086</key> <string>System App Menu</string>
		<key>0x0087</key> <string>System Menu help</string>
		<key>0x0088</key> <string>System Menu Exit</string>
		<key>0x0089</key> <string>System Menu</string>
		<key>0x008A</key> <string>System Menu Right</string>
		<key>0x008B</key> <string>System Menu Left</string>
		<key>0x008C</key> <string>System Menu Up</string>
		<key>0x008D</key> <string>System Menu Down</string>
		<key>0x0090</key> <string>DPad Up</string>
		<key>0x0091</key> <string>DPad Down</string>
		<key>0x0092</key> <string>DPad Right</string>
		<key>0x0093</key> <string>DPad Left</string>
	</dict>
	<key>0x0002</key>
	<dict>
		<key>Name</key> <string>Simulation</string>
		<key>0x0001</key> <string>Flight Simulation Device</string>
		<key>0x0002</key> <string>Automobile Simulation Device</string>
		<key>0x0003</key> <string>Tank Simulation Device</string>
		<key>0x0004</key> <string>Spaceship Simulation Device</string>
		<key>0x0005</key> <string>Submarine Simulation Device</string>
		<key>0x0006</key> <string>Sailing Simulation Device</string>
		<key>0x0007</key> <string>Motorcycle Simulation Device</string>
		<key>0x0008</key> <string>Sports Simulation Device</string>
		<key>0x0009</key> <string>Airplane Simulation Device</string>
		<key>0x000A</key> <string>Helicopter Simulation Device</string>
		<key>0x000B</key> <string>Magic Carpet Simulation Device</string>
		<key>0x000C</key> <string>Bicycle Simulation Device</string>
		<key>0x0020</key> <string>Flight Control Stick</string>
		<key>0x0021</key> <string>Flight Stick</string>
		<key>0x0022</key> <string>Cyclic Control</string>
		<key>0x0023</key> <string>Cyclic Trim</string>
		<key>0x0024</key> <string>Flight Yoke</string>
		<key>0x0025</key> <string>Track Control</string>
		<key>0x00B0</key> <string>Aileron</string>
		<key>0x00B1</key> <string>Aileron Trim</string>
		<key>0x00B2</key> <string>Anti Torque Control</string>
		<key>0x00B5</key> <string>Collective Control</string>
		<key>0x00B6</key> <string>Dive Brake</string>
		<key>0x00B7</key> <string>Electronic Countermeasures</string>
		<key>0x00B8</key> <string>Elevator</string>
		<key>0x00B9</key> <string>Elevator Trim</string>
		<key>0x00BA</key> <string>Rudder</string>
		<key>0x00BB</key> <string>Throttle</string>
		<key>0x00BC</key> <string>Flight Communications</string>
		<key>0x00BD</key> <string>Flare Release</string>
		<key>0x00BE</key> <string>Landing Gear</string>
		<key>0x00BF</key> <string>Toe Brake</string>
		<key>0x00C0</key> <string>Trigger</string>
		<key>0x00C1</key> <string>Weapons Arm</string>
		<key>0x00C2</key> <string>Weapons</string>
		<key>0x00C3</key> <string>Wing Flaps</string>
		<key>0x00C4</key> <string>Accelerator</string>
		<key>0x00C5</key> <string>Brake</string>
		<key>0x00C6</key> <string>Clutch</string>
		<key>0x00C7</key> <string>Shifter</string>
		<key>0x00C8</key> <string>Steering</string>
		<key>0x00C9</key> <string>Turret Direction</string>
		<key>0x00CA</key> <string>Barrel Elevation</string>
		<key>0x00CB</key> <string>Dive Plane</string>
		<key>0x00CC</key> <string>Ballast</string>
		<key>0x00CD</key> <string>Bicycle Crank</string>
		<key>0x00CE</key> <string>Handle Bars</string>
		<key>0x00CF</key> <string>Front Brake</string>
		<key>0x00D0</key> <string>Rear Brake</string>
	</dict>
	<key>0x0003</key>
	<dict>
		<key>Name</key> <string>Virtual Reality</string>
		<key>0x0001</key> <string>Belt</string>
		<key>0x0002</key> <string>Body Suit</string>
		<key>0x0003</key> <string>Flexor</string>
		<key>0x0004</key> <string>Glove</string>
		<key>0x0005</key> <string>Head Tracker</string>
		<key>0x0006</key> <string>Head Mounted Display</string>
		<key>0x0007</key> <string>Hand Tracker</string>
		<key>0x0008</key> <string>Oculometer</string>
		<key>0x0009</key> <string>Vest</string>
		<key>0x000A</key> <string>Animatronic Device</string>
		<key>0x0020</key> <string>Stereo Enable</string>
		<key>0x0021</key> <string>Display Enable</string>
	</dict>
	<key>0x0004</key>
	<dict>
		<key>Name</key> <string>Sport</string>
		<key>0x0001</key> <string>Baseball Bat</string>
		<key>0x0002</key> <string>Golf Club</string>
		<key>0x0003</key> <string>Rowing Machine</string>
		<key>0x0004</key> <string>Treadmill</string>

		<key>0x0030</key> <string>Oar</string>
		<key>0x0031</key> <string>Slope</string>
		<key>0x0032</key> <string>Rate</string>
		<key>0x0033</key> <string>Stick Speed</string>
		<key>0x0034</key> <string>Stick Face Angle</string>
		<key>0x0035</key> <string>Stick Heel Or Toe</string>
		<key>0x0036</key> <string>Stick Follow Through</string>
		<key>0x0037</key> <string>Stick Tempo</string>
		<key>0x0038</key> <string>Stick Type</string>
		<key>0x0039</key> <string>Stick Height</string>

		<key>0x0050</key> <string>Putter</string>
		<key>0x0051</key> <string>1 Iron</string>
		<key>0x0052</key> <string>2 Iron</string>
		<key>0x0053</key> <string>3 Iron</string>
		<key>0x0054</key> <string>4 Iron</string>
		<key>0x0055</key> <string>5 Iron</string>
		<key>0x0056</key> <string>6 Iron</string>
		<key>0x0057</key> <string>7 Iron</string>
		<key>0x0058</key> <string>8 Iron</string>
		<key>0x0059</key> <string>9 Iron</string>
		<key>0x005A</key> <string>10 Iron</string>
		<key>0x005B</key> <string>11 Iron</string>
		<key>0x005C</key> <string>Sand Wedge</string>
		<key>0x005D</key> <string>Loft Wedge</string>
		<key>0x005E</key> <string>Power Wedge</string>
		<key>0x005F</key> <string>1 Wood</string>
		<key>0x0060</key> <string>3 Wood</string>
		<key>0x0061</key> <string>5 Wood</string>
		<key>0x0062</key> <string>7 Wood</string>
		<key>0x0063</key> <string>9 Wood</string>
	</dict>
	<key>0x0005</key>
	<dict>
		<key>Name</key> <string>Game</string>
		<key>0x0001</key> <string>3D Game Controller</string>
		<key>0x0002</key> <string>Pinball Device</string>
		<key>0x0003</key> <string>Gun</string>

		<key>0x0020</key> <string>Point of View</string>
		<key>0x0021</key> <string>Turn Right Or Left</string>
		<key>0x0022</key> <string>Pitch Up Or Down</string>
		<key>0x0023</key> <string>Roll Right Or Left</string>
		<key>0x0024</key> <string>Move Right Or Left</string>
		<key>0x0025</key> <string>Move Forward Or Backward</string>
		<key>0x0026</key> <string>Move Up Or Down</string>
		<key>0x0027</key> <string>Lean Right Or Left</string>
		<key>0x0029</key> <string>Lean Forward Or Backward</string>
		<key>0x0029</key> <string>Height Of POV</string>
		<key>0x002A</key> <string>Flipper</string>
		<key>0x002B</key> <string>Secondary Flipper</string>
		<key>0x002C</key> <string>Bump</string>
		<key>0x002D</key> <string>New Game</string>
		<key>0x002E</key> <string>Shoot Ball</string>
		<key>0x002F</key> <string>Player</string>

		<key>0x0030</key> <string>Gun Bolt</string>
		<key>0x0031</key> <string>Gun Clip</string>
		<key>0x0032</key> <string>Gun</string>
		<key>0x0033</key> <string>Gun Single Shot</string>
		<key>0x0034</key> <string>Gun Burst</string>
		<key>0x0035</key> <string>Gun Automatic</string>
		<key>0x0036</key> <string>Gun Safety</string>
		<key>0x0037</key> <string>Gamepad Fire Or Jump</string>
		<key>0x0039</key> <string>Gamepad Trigger</string>
	</dict>
	<key>0x0007</key>
	<dict>
		<key>Name</key> <string>Keyboard or Keypad</string>
		<key>0x0001</key> <string>Error Roll Over</string>
		<key>0x0002</key> <string>POST Fail</string>
		<key>0x0003</key> <string>Error Undefined</string>
		<key>0x0004</key> <string>A</string>
		<key>0x0005</key> <string>B</string>
		<key>0x0006</key> <string>C</string>
		<key>0x0007</key> <string>D</string>
		<key>0x0008</key> <string>E</string>
		<key>0x0009</key> <string>F</string>
		<key>0x000A</key> <string>G</string>
		<key>0x000B</key> <string>H</string>
		<key>0x000C</key> <string>I</string>
		<key>0x000D</key> <string>J</string>
		<key>0x000E</key> <string>K</string>
		<key>0x000F</key> <string>L</string>
		<key>0x0010</key> <string>M</string>
		<key>0x0011</key> <string>N</string>
		<key>0x0012</key> <string>O</string>
		<key>0x0013</key> <string>P</string>
		<key>0x0014</key> <string>Q</string>
		<key>0x0015</key> <string>R</string>
		<key>0x0016</key> <string>S</string>
		<key>0x0017</key> <string>T</string>
		<key>0x0018</key> <string>U</string>
		<key>0x0019</key> <string>V</string>
		<key>0x001A</key> <string>W</string>
		<key>0x001B</key> <string>X</string>
		<key>0x001C</key> <string>Y</string>
		<key>0x001D</key> <string>Z</string>
		<key>0x001E</key> <string>1</string>
		<key>0x001F</key> <string>2</string>
		<key>0x0020</key> <string>3</string>
		<key>0x0021</key> <string>4</string>
		<key>0x0022</key> <string>5</string>
		<key>0x0023</key> <string>6</string>
		<key>0x0024</key> <string>7</string>
		<key>0x0025</key> <string>8</string>
		<key>0x0026</key> <string>9</string>
		<key>0x0027</key> <string>0</string>
		<key>0x0028</key> <string>Return</string>
		<key>0x0029</key> <string>Escape</string>
		<key>0x002A</key> <string>Delete</string>
		<key>0x002B</key> <string>Tab</string>
		<key>0x002C</key> <string>Spacebar</string>
		<key>0x002D</key> <string>Dash</string>
		<key>0x002E</key> <string>Equal</string>
		<key>0x002F</key> <string>Left Square Bracket</string>
		<key>0x0030</key> <string>Right Square Bracket</string>
		<key>0x0031</key> <string>Slash</string>
		<key>0x0032</key> <string>Non-US #</string>
		<key>0x0033</key> <string>Semi-Colan</string>
		<key>0x0034</key> <string>Single Quote</string>
		<key>0x0035</key> <string>Grave Accent</string>
		<key>0x0036</key> <string>Comma</string>
		<key>0x0037</key> <string>Period</string>
		<key>0x0038</key> <string>Slash</string>
		<key>0x0039</key> <string>Caps Lock</string>
		<key>0x003A</key> <string>F1</string>
		<key>0x003B</key> <string>F2</string>
		<key>0x003C</key> <string>F3</string>
		<key>0x003D</key> <string>F4</string>
		<key>0x003E</key> <string>F5</string>
		<key>0x003F</key> <string>F6</string>
		<key>0x0040</key> <string>F7</string>
		<key>0x0041</key> <string>F8</string>
		<key>0x0042</key> <string>F9</string>
		<key>0x0043</key> <string>F10</string>
		<key>0x0044</key> <string>F11</string>
		<key>0x0045</key> <string>F12</string>
		<key>0x0046</key> <string>Print Screen</string>
		<key>0x0047</key> <string>Scroll Lock</string>
		<key>0x0048</key> <string>Pause</string>
		<key>0x0049</key> <string>Insert</string>
		<key>0x004A</key> <string>Home</string>
		<key>0x004B</key> <string>Page Up</string>
		<key>0x004C</key> <string>Delete Forward</string>
		<key>0x004D</key> <string>End</string>
		<key>0x004E</key> <string>Page Down</string>
		<key>0x004F</key> <string>Right Arrow</string>
		<key>0x0050</key> <string>Left Arrow</string>
		<key>0x0051</key> <string>Down Arrow</string>
		<key>0x0052</key> <string>Up Arrow</string>
		<key>0x0053</key> <string>Keypad NumLock</string>
		<key>0x0054</key> <string>Keypad Slash</string>
		<key>0x0055</key> <string>Keypad Asterisk</string>
		<key>0x0056</key> <string>Keypad Dash</string>
		<key>0x0057</key> <string>Keypad Plus</string>
		<key>0x0058</key> <string>Keypad Enter</string>
		<key>0x0059</key> <string>Keypad 1</string>
		<key>0x005A</key> <string>Keypad 2</string>
		<key>0x005B</key> <string>Keypad 3</string>
		<key>0x005C</key> <string>Keypad 4</string>
		<key>0x005D</key> <string>Keypad 5</string>
		<key>0x005E</key> <string>Keypad 6</string>
		<key>0x005F</key> <string>Keypad 7</string>
		<key>0x0060</key> <string>Keypad 8</string>
		<key>0x0061</key> <string>Keypad 9</string>
		<key>0x0062</key> <string>Keypad 0</string>
		<key>0x0063</key> <string>Keypad Period</string>
		<key>0x0064</key> <string>Non-US Backslash</string>
		<key>0x0065</key> <string> Application </string>
		<key>0x0066</key> <string> Power </string>
		<key>0x0067</key> <string>Keypad Equal</string>
		<key>0x0068</key> <string>F13</string>
		<key>0x0069</key> <string>F14</string>
		<key>0x006A</key> <string>F15</string>
		<key>0x006B</key> <string>F16</string>
		<key>0x006C</key> <string>F17</string>
		<key>0x006D</key> <string>F18</string>
		<key>0x006E</key> <string>F19</string>
		<key>0x006F</key> <string>F20</string>
		<key>0x0070</key> <string>F21</string>
		<key>0x0071</key> <string>F22</string>
		<key>0x0072</key> <string>F23</string>
		<key>0x0073</key> <string>F24</string>
		<key>0x0074</key> <string>Execute</string>
		<key>0x0075</key> <string>Help</string>
		<key>0x0076</key> <string>Menu</string>
		<key>0x0077</key> <string>Select</string>
		<key>0x0078</key> <string>Stop</string>
		<key>0x0079</key> <string>Again</string>
		<key>0x007A</key> <string>Undo</string>
		<key>0x007B</key> <string>Cut</string>
		<key>0x007C</key> <string>Copy</string>
		<key>0x007D</key> <string>Paste</string>
		<key>0x007E</key> <string>Find</string>
		<key>0x007F</key> <string>Mute</string>
		<key>0x0080</key> <string>Volume Up</string>
		<key>0x0081</key> <string>Volume Down</string>
		<key>0x0082</key> <string>Locking Caps Lock</string>
		<key>0x0083</key> <string>Locking Num Lock</string>
		<key>0x0084</key> <string>Locking Scroll Lock</string>
		<key>0x0085</key> <string>Keypad Comma</string>
		<key>0x0086</key> <string>Keypad Equal Sign for AS-400</string>
		<key>0x0087</key> <string>International1</string>
		<key>0x0088</key> <string>International2</string>
		<key>0x0089</key> <string>International3</string>
		<key>0x008A</key> <string>International4</string>
		<key>0x008B</key> <string>International5</string>
		<key>0x008C</key> <string>International6</string>
		<key>0x008D</key> <string>International7</string>
		<key>0x008E</key> <string>International8</string>
		<key>0x008F</key> <string>International9</string>
		<key>0x0090</key> <string>LANG1</string>
		<key>0x0091</key> <string>LANG2</string>
		<key>0x0092</key> <string>LANG3</string>
		<key>0x0093</key> <string>LANG4</string>
		<key>0x0094</key> <string>LANG5</string>
		<key>0x0095</key> <string>LANG6</string>
		<key>0x0096</key> <string>LANG7</string>
		<key>0x0097</key> <string>LANG8</string>
		<key>0x0098</key> <string>LANG9</string>
		<key>0x0099</key> <string>Alternate Erase</string>
		<key>0x009A</key> <string>SysReq or Attention</string>
		<key>0x009B</key> <string>Cancel</string>
		<key>0x009C</key> <string>Clear</string>
		<key>0x009D</key> <string>Prior</string>
		<key>0x009E</key> <string>Return</string>
		<key>0x009F</key> <string> Separator </string>
		<key>0x00A0</key> <string>Out</string>
		<key>0x00A1</key> <string>Oper</string>
		<key>0x00A2</key> <string>Clear or Again</string>
		<key>0x00A3</key> <string>CrSel or Props</string>
		<key>0x00A4</key> <string>ExSel</string>
		<key>0x00E0</key> <string>Left Control</string>
		<key>0x00E1</key> <string>Left Shift</string>
		<key>0x00E2</key> <string>Left Alt</string>
		<key>0x00E3</key> <string>Left GUI</string>
		<key>0x00E4</key> <string>Right Control</string>
		<key>0x00E5</key> <string>Right Shift</string>
		<key>0x00E6</key> <string>Right Alt</string>
		<key>0x00E7</key> <string>Right GUI</string>
	</dict>
	<key>0x0008</key>
	<dict>
		<key>Name</key> <string>LED</string>
		<key>0x0001</key> <string>Num Lock</string>
		<key>0x0002</key> <string>Caps Lock</string>
		<key>0x0003</key> <string>Scroll Lock</string>
		<key>0x0004</key> <string>Compose</string>
		<key>0x0005</key> <string>Kana</string>
		<key>0x0006</key> <string>Power</string>
		<key>0x0007</key> <string>Shift</string>
		<key>0x0008</key> <string>DoNotDisturb</string>
		<key>0x0009</key> <string>Mute</string>
		<key>0x000A</key> <string>Tone Enable</string>
		<key>0x000B</key> <string>High Cut Filter</string>
		<key>0x000C</key> <string>Low Cut Filter</string>
		<key>0x000D</key> <string>Equalizer Enable</string>
		<key>0x000E</key> <string>Sound Field On</string>
		<key>0x000F</key> <string>Surround On</string>
		<key>0x0010</key> <string>Repeat</string>
		<key>0x0011</key> <string>Stereo</string>
		<key>0x0012</key> <string>Sampling Rate Detect</string>
		<key>0x0013</key> <string>Spinning</string>
		<key>0x0014</key> <string>CAV</string>
		<key>0x0015</key> <string>CLV</string>
		<key>0x0016</key> <string>Recording Format Detect</string>
		<key>0x0017</key> <string>Off Hook</string>
		<key>0x0018</key> <string>Ring</string>
		<key>0x0019</key> <string>Message Waiting</string>
		<key>0x001A</key> <string>Data Mode</string>
		<key>0x001B</key> <string>Battery Operation</string>
		<key>0x001C</key> <string>Battery OK</string>
		<key>0x001D</key> <string>Battery Low</string>
		<key>0x001E</key> <string>Speaker</string>
		<key>0x001F</key> <string>Headset</string>
		<key>0x0020</key> <string>Hold</string>
		<key>0x0021</key> <string>Microphone</string>
		<key>0x0022</key> <string>Coverage</string>
		<key>0x0023</key> <string>Night Mode</string>
		<key>0x0024</key> <string>Send Calls</string>
		<key>0x0025</key> <string>Call Pickup</string>
		<key>0x0026</key> <string>Conference</string>
		<key>0x0027</key> <string>Stand By</string>
		<key>0x0028</key> <string>Camera On</string>
		<key>0x0029</key> <string>Camera Off</string>
		<key>0x002A</key> <string>On Line</string>
		<key>0x002B</key> <string>Off Line</string>
		<key>0x002C</key> <string>Busy</string>
		<key>0x002D</key> <string>Ready</string>
		<key>0x002E</key> <string>Paper Out</string>
		<key>0x002F</key> <string>Paper Jam</string>
		<key>0x0030</key> <string>Remote</string>
		<key>0x0031</key> <string>Forward</string>
		<key>0x0032</key> <string>Reverse</string>
		<key>0x0033</key> <string>Stop</string>
		<key>0x0034</key> <string>Rewind</string>
		<key>0x0035</key> <string>Fast Forward</string>
		<key>0x0036</key> <string>Play</string>
		<key>0x0037</key> <string>Pause</string>
		<key>0x0038</key> <string>Record</string>
		<key>0x0039</key> <string>Error</string>
		<key>0x003A</key> <string>Usage</string>
		<key>0x003B</key> <string>Usage In Use Indicator</string>
		<key>0x003C</key> <string>Usage Multi Mode indicator</string>
		<key>0x003D</key> <string>Indicator On</string>
		<key>0x003E</key> <string>Indicator Flash</string>
		<key>0x003F</key> <string>Indicator Slow Blink</string>
		<key>0x0040</key> <string>Indicator Fast Blink</string>
		<key>0x0041</key> <string>Indicator Off</string>
		<key>0x0042</key> <string>Flash On Time</string>
		<key>0x0043</key> <string>Slow Blink On Time</string>
		<key>0x0044</key> <string>Slow Blink Off Time</string>
		<key>0x0045</key> <string>Fast Blink On Time</string>
		<key>0x0046</key> <string>Fast Blink Off Time</string>
		<key>0x0047</key> <string>Usage Indicator Color</string>
		<key>0x0048</key> <string>Indicator Red</string>
		<key>0x0049</key> <string>Indicator Green</string>
		<key>0x004A</key> <string>Indicator Amber</string>
		<key>0x004B</key> <string>Generic Indicator</string>
		<key>0x004C</key> <string>System Suspend</string>
		<key>0x004D</key> <string>External Power Connected</string>
	</dict>
</dict>
</plist>
